/* CSS Document */
#dropdown {
	list-style:none;
	margin:0;
	padding:0;
	width:110px;
	position:relative;
	
}
#dropdown li {

}
#dropdown li a.parent {
	display:block; 
	width:110px; height:33px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height:33px;
	text-decoration:none;
	color:#451e17;
}
#dropdown li a.hover {
	background-color:#451e17;
	background-image: url(../images/menubg2.gif);
	background-repeat: repeat-x;
	color:#451e17;
}
#dropdown li ul {
	margin:0;
	padding:0;
	list-style:none;	
	display:none;
	position:absolute;
	left:0;
	z-index:1000;
	background-color:#fbeba0;
	width:180px;
	text-align:left;
	/*border:solid #FF0000 1px;*/
	
}
#dropdown ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
#dropdown ul li a {
	display:block; 
	padding:0 0 0 15px;
	height:33px;
	color:#6d1116;
	text-decoration:none;
	line-height:36px;
}
#dropdown ul li a:hover {
	color:#6d1116;
	background-color:#fcda81;
	text-decoration:none;
}
